[Desktop Entry]
_Name=Qreator
_Comment=Create your own QR codes
Categories=GNOME;Utility;Graphics;2DGraphics
Exec=/opt/extras.ubuntu.com/qreator/bin/qreator
Icon=/opt/extras.ubuntu.com/qreator/share/qreator/media/qreator.svg
Terminal=false
Type=Application
Actions=Url;Text;Location;Wifi

[Desktop Action Url]
_Name=New QR code for URL
Exec=/opt/extras.ubuntu.com/qreator/bin/qreator --url

[Desktop Action Text]
_Name=New QR code for Text
Exec=/opt/extras.ubuntu.com/qreator/bin/qreator --text

[Desktop Action Location]
_Name=New QR code for Location
Exec=/opt/extras.ubuntu.com/qreator/bin/qreator --location

[Desktop Action Wifi]
_Name=New QR code for WiFi network
Exec=/opt/extras.ubuntu.com/qreator/bin/qreator --wifi

